
html {
  font-size: 62.5%;
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

body {
  /*font-family: "Lato", sans-serif;*/
  line-height: 1.2; 

}

/*td {
        font-size: 15px;
        line-height: 25px;
        padding: 0 99px;
        text-align: justify;
        vertical-align: top;
        width: 50%;
    }

   td .first {
        border-right: 90px solid #4BB495  ;
    } */

  .box {
        overflow: hidden;
    }

    .content {
        font-size: 15px;
        line-height: 25px;
        padding: 0 90px;
        text-align: center;
    }

    .left {
        float: left;
        width: 28%;
    }

    .left .content {
        border-right: 1px solid white  ;
    }

    .right {
        float: right;
        width: 30%;
    }
.enlac{
  color:  #566573 ;
}

a:link, a:visited, a:active{
    text-decoration:none;
    color:  #566573 ;
}

.left2{
        float: left;
        width: 28%;
    }

    .left2 .content {
        border-right: 1px solid white  ;
    }
/*.menuboton a{
  font-size: 1.6em;
  padding-right: 2;
  text-decoration: none;
  color:  #566573 ;
  justify-content: space-between;
 align-items: flex-end;
}
.menuboton a:hover{
  color:  #b03a2e ; 
} */

.parfor{
    font-family: 'Abril Fatface', cursive;
font-family: 'Anton', sans-serif;
font-family: 'Fredoka One', cursive;
font-family: 'Montserrat', sans-serif;
}

.parr{
   font-size: 1.6em;
   font-family: 'Abril Fatface', cursive;
font-family: 'Anton', sans-serif;
font-family: 'Fredoka One', cursive;
font-family: 'Montserrat', sans-serif;
line-height: 1.3;
}
.parr3{
   font-size: 1em;
   font-family: 'Abril Fatface', cursive;
font-family: 'Anton', sans-serif;
font-family: 'Fredoka One', cursive;
font-family: 'Montserrat', sans-serif;
}

.apartado{
   padding: 2rem 0 2rem 0; 
   text-align: center; 
   font-family: Inpact,geometric,arial;
}


.header {
  background-color: white;
  padding: 1rem 0 2rem 0; 
}
  
  .header{
    background-position: center center;
    background-size: cover; 
  }
    @media (min-width: 768px) {
      .header.inicio {
        min-height: 70rem; } }

    @media (min-width: 768px) {
      .header.inicio .contenido-header {
        min-height: 70rem; } }


.contenido-header {
  display: flex;
  flex-direction: column;
  justify-content: space-between; 
}


.seccion {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}


@media (min-width: 768px) {
    .contenedor {
    width: 95%;
    max-width: 120rem;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
}   }


.contenedor {
    width: 95%;
    max-width: 120rem;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
}


.barra {
         
  display: flex;
  flex-direction: column; 
  align-items: center;
  padding-top: 1rem; 
}

  @media (min-width: 768px) {
    .barra {
      flex-direction: row;
      justify-content: space-between;
      align-items: flex-end;  
        } 
    }

.navegacion {
  visibility: hidden;
  opacity: 0;
 /* height: 0;*/
  transition: visibility .3s ease-in-out, opacity .5s linear, height .5s linear; }
  
  @media (min-width: 768px) {
    .navegacion {
      display: flex;
      align-items: center;
      opacity: 1;
      visibility: visible; } 
    }

.navegacion a {
    color: black;
    text-decoration: none;
    font-size: 2.2rem;
    display: block;
    text-align: center; 
    font-weight:  bolder;
  /* font-family: 'Abril Fatface', cursive;
font-family: 'Anton', sans-serif; */

font-family: 'Abril Fatface', cursive;
font-family: 'Anton', sans-serif;
font-family: 'Fredoka One', cursive;
font-family: 'Montserrat', sans-serif;
  }

    @media (min-width: 768px) {
      .navegacion a {
        margin-right: 2rem;
        font-size: 1.8rem; }
        .navegacion a:last-of-type {
          margin-right: 0; }
         }


    .navegacion a:hover {
      color: #FF6347; }

/****************************/

.contenedor2 {
    width: 95%;
    max-width: 90rem;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
}


@media (min-width: 768px) {
    .contenedor2 {
    width: 95%;
    max-width: 90rem;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
  }   
}


.formulario p {
  font-size: 1.4rem;
  color: #333333;
  margin: 2rem 0 0 0; }

.formulario legend {
  font-size: 2.2rem;
  color: #333333; }

.formulario label {
  font-weight: 300;
  text-transform: uppercase;
  display: block; 
}

.formulario input:not([type="submit"]),
.formulario textarea,
.formulario select {
  padding: 1rem;
  display: block;
  width: 100%;
  background-color: #FFFFFF;
  border: 1px solid #e1e1e1;
  border-radius: 1rem;
  margin-bottom: 2rem; 
}

.formulario textarea {
  height: 25rem; 
}

.formulario .forma-contacto {      /* .forma-contacto*/
  max-width: 80rem;
  display: flex;
  justify-content: space-between;
  align-items: center; 
}

.formulario input[type="radio"] {
  margin: 0;
  width: auto; }


.boton-enviar{
  background-color: #FF6347;
  color: #FFFFFF;
  font-weight: 700;
  text-decoration: none;
  padding: 1rem 2rem;
  text-align: center;
  margin-top: 2.5rem;
  display: inline-block;
  border: none; 
  border-radius: 1px;
}

.boton-enviar:hover {
    background-color: #619800;
    cursor: pointer; 
  }



/** *****Menu Movil ******/
@media (min-width: 768px) {
  .mobile-menu {
    display: none; } }

.mobile-menu img {
  width: 2rem; }

.mostrar {
  visibility: visible;
  opacity: 1;
  height: auto; }

  /***************************************/

 /* @media (min-width: 768px) {
    .respon {
    width: 98%;
    max-width: 98rem;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
  }   
} */

  /***********************************/
.grid{

      max-width: 100%;
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      column-gap: 2rem;
      grid-row-gap: 2rem;
}
@media(min-width:  768px){
    .grid{
             grid-template-columns: repeat( 2, 1fr);
     }
}

@media(min-width:  420px){
    .grid{
             grid-template-columns: repeat( 2, 1fr);
     }
}



.imagen{
    max-width: 100%;
}


/*************************************/
.footer {
  padding: 2.5rem 0 ;
  background-color: white;
  margin-bottom: 0; 
}
  .footer .contenedor-footer {
    padding-top: 2.5rem; 
    text-align: center;
  }
  .footer {
    visibility: visible;
    opacity: 1;
    height: auto; 
  }
  .footer .copyright {
    color: black;
    text-align: center; 
  }

